.. meta::1c478386a9be17440c6751ac6a88191a03618b86c861e1d922817abcfe4ca1ec0f54fd68364cff2f66720154ce03aa52cfd049648f5e0663509f70c8abd0486a

:orphan:

.. title:: API library: rocrand_cpp::scrambled_sobol64_engine&lt; DefaultNumDimensions &gt; Class Template Reference

scrambled\_sobol64\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
=================================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1scrambled__sobol64__engine.html
